## org-tree-slide 2.8.16+git20201215.d6e8e91

=== debian/changelog ===
org-tree-slide (2.8.16+git20201215.d6e8e91-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 28 Feb 2021 11:31:52 +0000

org-tree-slide (2.8.16+git20201215.d6e8e91-1) unstable; urgency=medium

  * Initial package (Closes: #982658)
  
 -- Martin <debacle@debian.org>  Sun, 14 Feb 2021 13:48:33 +0000
