=== debian/control ===
Source: org-tree-slide
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.5.0
Homepage: https://github.com/takaxp/org-tree-slide
Vcs-Git: https://salsa.debian.org/emacsen-team/org-tree-slide.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/org-tree-slide

Package: elpa-org-tree-slide
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
Description: presentation tool for org-mode
 The main purpose of this elisp is to handle each tree in an org
 buffer as a slide by simple narrowing. This emacs lisp is a
 minor mode for Emacs Org-mode.
 .
 Main features:
  - Works nicely on both text console and in graphical environment
  - Live editable presentation
  - Fast switching of narrowing/widen
  - TODO pursuit with narrowing
  - Displaying the current number of slides in mode line
  - CONTENT view during a presentation
  - Slide-in effect
  - Slide header from org file’s header
  - Countdown timer
